
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body, html {
    height: 100%;
}
body {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    background: #ef801a;
}
header {
    background: #133552;
    padding:30px 50px;
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
}
.in-container {
    display: flex;
    border-radius: 2px;
    overflow: hidden;
    height: 100%;
    max-height: 400px;
}
.in-container aside {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    height: calc(100% / 3);
    padding: 12px;
	width:450px;
    padding: 0 50px;
}
.in-container aside::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 75%;
    right: 0px;
    background: #a8d6f3;
    top: 50%;
    margin-top: -25%;
}
.in-container aside img{
	max-width:350px;
}
.in-container section {
    height: 100%;
    width: 490px;
    padding:20px 80px;
    text-align:center;
}
.in-container section fieldset{
	border: none;
    display: block;
    border-radius: 2px;
    overflow: hidden;
    margin: 15px 0;
    position: relative;
}
.in-container section fieldset label {
    position: absolute;
    margin: 0;
    padding: 5px 15px;
    background: #d5eaf9;
    border-radius: 5px 0px 0px 5px;
    left: 0px;
}
.in-container section fieldset label::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 60%;
    right: 0px;
    background: #7e848a;
    top: 11px;
}
.in-container section fieldset input[type="text"], .in-container section fieldset input[type="password"] {
    background: #d5eaf9;
    border: 1px solid #d5eaf9;
    border-radius: 0 5px 5px 0;
    box-shadow: none;
    margin: 0;
    padding: 6px 9px 6px 66px;
    width: 100%;
    color: #857567;
    font-size: 16px;
    height: 47px;
}
.in-container section .action{
	position: relative;
    display: flex;
	margin-bottom: 10px;
}
.in-container section .action .col{
	padding:5px 0;
	width:50%;
	text-align: left;
	color:#fff;
}
.in-container section .action .col a {
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: right;
}
.in-container section .action .col label{
	margin-left:10px;
	font-size:13px;
}
.in-container section input[type="submit"] {
    display: block;
    width: 100%;
    margin: 0;
    border: 0;
    border-radius:5px;
    font-size: 24px;
    line-height: 2;
    background: #0990cb;
    color: white;
    cursor: pointer;
}
